## onc-user 10 QKQ1.191008.001 V12.5.1.0.QFLCNXM release-keys
- Manufacturer: xiaomi
- Platform: msm8953
- Codename: onc
- Brand: xiaomi
- Flavor: onc-user
- Release Version: 10
- Id: QKQ1.191008.001
- Incremental: V12.5.1.0.QFLCNXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: zh-CN
- Screen Density: undefined
- Fingerprint: xiaomi/onc/onc:10/QKQ1.191008.001/V12.5.1.0.QFLCNXM:user/release-keys
- OTA version: 
- Branch: onc-user-10-QKQ1.191008.001-V12.5.1.0.QFLCNXM-release-keys
- Repo: xiaomi/onc
